@media (max-width: 768px) {
	.nav .menu {
		float: right;
		display: none;
	}
	.swiper-banner .swiper-slide .t2 {
		left: auto;
		font-size: 7vw;
		text-align: center;
		top: -8vh;
	}
	.swiper-banner .swiper-slide .t3 {
		left: auto;
        font-size: 6.5vw;
        text-align: center;
        top: 1vh;
	}
	.swiper-banner .swiper-slide .btn1 {
		width: 10vh;
        height: 3.33vh;
        line-height: 3.33vh;
        left: 15%;
        top: 7vh;
        border: 1px solid #fff;
        border-radius: 2px;
        font-size: 1.13vh;
        text-align: center;
	}
	.swiper-banner .swiper-slide .btn2 {
		width: 10vh;
        height: 3.33vh;
        line-height: 3.33vh;
		left: 63%;
		top: 7vh;
        border: 1px solid #fff;
        border-radius: 2px;
        font-size: 1.13vh;
        text-align: center;
	}
	.swiper-banner .swiper-slide .btn3 {
        width: 23vh;
        height: 3.33vh;
        line-height: 3.33vh;
        left: auto;
        top: 13vh;
        border: 1px solid #fff;
        border-radius: 2px;
        font-size: 1.13vh;
        text-align: center;
        color: #ffffff;
        background-color: #0070c0;
	}
	.swiper-banner {
		width: 100%;
		height: 45vh;
	}
	.swiper-banner .swiper-slide {
		width: 100%;
		height: 45.5vh; 
		color: #fff;
		display: flex;
		justify-content: center;
		align-items: center;
	}
	.swiper-banner .swiper-pagination {
		bottom: 8px!important;
	}
	.swiper-nav li {
		color: #fff;
		width: 50%;
		height: 100px;
		border-right: 1px solid rgba(233, 233, 233, 0.05);
		float: left;
		cursor: pointer;
	}
	.advbox {
		padding: 0 0 12px 12px;
	}
	.img_leftbox {
		float: left;
		width: 100%;
		margin-top: 12px;
	}
	.b-7-1 {
		width: 49%;
		float: left;
		margin-right: 0;
	}
	.b-7-2 {
		width: 49%;
		margin-right: 0;
		float: left;
	}
	.b-7-3 {
		width: 49%;
		margin-right: 0;
		float: left;
	}
	.b-7-4 {
		width: 49%;
		margin-right: 0;
		float: left;
	}
	.b-7-5 {
		width: 49%;
		margin-right: 0;
		float: left;
	}
	.b-7-6 {
		width: 49%;
		float: right;
	}
	.bottom-ad {
		position: fixed;
		bottom: 0;
		left: 0;
		width: 100%;
		height: 40px;
		background-color: #0070c0;
		color: white;
		text-align: center;
		line-height: 40px;
		font-size: 7px;
		z-index: 999;
	}
	.resume-primary {
		color: #4a4160;
		padding: 0;
		border-bottom: 1px #dfdfdf solid;
		position: relative;
	}
	.resume-list li .name .jtitle {
		float: left;
		font-size: 16px;
		font-weight: 400;
		width: 150px;
	}
	.resume-primary .photo {
		position: absolute;
		left: 0;
		top: 22px;
		width: 55px;
		height: 55px;
		border-radius: 55px;
		overflow: hidden;
		display: none;
	}

.resume-primary .info-primary {
    width: 60%;
}
	.resume-primary .info-publis {
		float: right;
		width: 16%;
		text-align: right;
		display: none;
	}
	.resume-list li .name .jtext {
		float: left;
		margin-left: 5px;
		margin-top: 4px;
		height: 20px;
		line-height: 20px;
		width: 72%;
		display: none;
	}
	.resume-list li p {
		margin-top: 5px;
		font-size: 13px;
		color: #9fa3b0;
		width: 100%;
		overflow: hidden;
		text-overflow: ellipsis;
		white-space: nowrap;
	}
	.resume-list li {
		height: auto;
		position: relative;
		width: 100%;
		min-height: 80px;
	}
	.resume-primary .res_btnBox {
		position: absolute;
		right: 0;
		top: 0px;
	}
	.resume-primary .res_btnBox {
		position: absolute;
		right: 0;
		top: 0px;
		display: none;
	}

.resume-primary .info-company {
    width: 40%;
}
.rshow .l .main {
    margin-left: 0;
    border-left: 1px #EEEEEE solid;
    box-shadow: -8px 0 8px -5px rgba(3,0,0,.06);
}
.rshow .r {
    width: 100%;
    float: left;
    margin-right: 0;
    position: relative;
}
.rshow .l {
    float: right;
    width: 100%;
}
.rshow {
	width: 100%;
	min-width: 0;
}
.resume_info .intention span.t2 {
	width: 27%;
}
.resume_info .edu .td2 {
    width: 90%;
    padding-left: 0;
    padding-top: 3px;
    margin-bottom: 0;
    word-break: break-all;
    font-size: 14px;
    position: relative
}
.resume_info .edu {
    background: url(../images/03.png) no-repeat 320px 20px;
}
.resume_info .jobs {
    background: url(../images/03.png) no-repeat 320px 20px;
}
.resume_info .jobs .td2 {
    width: 90%;
    padding-left: 0;
    padding-top: 3px;
    margin-bottom: 0;
    font-size: 14px;
    position: relative
}
.resume_top .bg-image {
    width: 100%;
    background-size: cover;
    height: 33px;
}
.resume_top {
    width: 100%;
    height: 33px;
    line-height: 1;
    margin-top: 80px;
    background: #000;
    position: relative;
    transition: 2s linear;
    overflow: hidden;
    display: flex;
    align-items: center;
    justify-content: center;
    align-self: center
}
.job-primary .info-publis {
    float: right;
    width: 21%;
    text-align: right;
    display: none;
}
.job-primary .res_btnBox {
    position: absolute;
    right: 0;
    top: 45px;
    display: none;
}
.job-primary .info-company {
    width: 57%;
}
.contentCon {float:right;width:100%;height:auto;padding:1.5% 1.5% 1.5% 0;overflow:hidden;padding-top: 50px;}
.category_nav {
	width: 90px;
	display: none;
}
.position-l {
    float: left;
    width: 100%;
    margin-left: 10px;
}
.jobsshow .r {
    float: right;
    width: 100%;
}
.jobsshow .l {
    float: right;
    width: 100%;
}
.jobsshow .l .comjobs .list {
    background: #f7f9fc;
    border: 1px #e6e8ec solid;
    padding-left: 1.8%;
    padding-top: 12px;
    padding-bottom: 14px;
    float: left;
    margin-bottom: 1.8%;
    width: 100%;
    margin-right: 2%;
}
.left-content {
    width: 100%;
    float: left;
    border: 1px #f2f2f2 solid;
    background: #FFF;
    border-radius: 5px;
}
.right-info {
    width: 100%;
    float: right;
    overflow: hidden;
}
.wcommonFeed .item {
    padding: 10px 20px;
    border-bottom: 1px solid #f5f6f7;
    overflow: hidden;
}
main.content {
	position: inherit;
	padding: 50px 0;
}
}